[Setup]
left=268
top=61
width=1035
height=596
MaximizedState=0
vsplit=344
LastOpenedDir=C:\Users\TIER\Desktop\2003_jp Ver0.2.1\2003
LastSavedDir=C:\Users\TIER\Desktop\2003_jp Ver0.2.1\2003

[Font]
Name=Courier New
Size=10
CharSet=1
Color=-2147483640
Style=0

[MRU List]
MRU1=C:\Users\TIER\Desktop\2003_jp Ver0.2.1\2003\RPG2003.exe
MRU2=
MRU3=
MRU4=

